Downgrade Plexy 121032A

vbimport

#1

Hello! Sorry for my bad english. I want to downgrade my Plexy from 1.08 to 1.04 or lower. On www.spinnenwelt.de i took a Plexy-Flasher and a .bin file but my burner dont let its downgrading. I also tried 1.01 Firmware but its failed. What else can i do? I still hope my Plexy burns SD2. Can anyone help?